WordPress Plugin: fix-structured-data-errors

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.